[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [K12OSN] mozilla-j2re and yum



On Wed, 2005-01-05 at 04:17, mella wrote:
> 
> I try here new 4.2.0 and I have some mozilla/java/yum problems.
> 
> After update from 4.0.1 I cannot "yum update" because of mozilla-j2re.
> 
> If I use j2re package j2re-1.4.2-11.1.fc3.rf.i586.rpm

Where is that from?  I just ran /usr/sbin/get.java (from the
"install additional software" folder on root's desktop) and
it updates correctly.

---
  Les Mikesell
   les futuresource com



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]